umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ListPopupMenuPrivate Class Reference

## Public Member Functions
| ~ListPopupMenuPrivate ()

## Public Attributes
QList< DebugMenu > | debugActions

## Constructor & Destructor Documentation

## ◆ ~ListPopupMenuPrivate()

ListPopupMenuPrivate::~ListPopupMenuPrivate | ( |  | ) |
| inline

## Member Data Documentation

## ◆ debugActions

QList<DebugMenu> ListPopupMenuPrivate::debugActions

The documentation for this class was generated from the following file:

- umbrello/menus/listpopupmenu.cpp